instance:
  resources:
    limits:
      cpu: null
      memory: 1Gi
    requests:
      memory: 1Gi
  sidecars:
    replicaCertCopy:
      resources:
        limits:
          memory: 10Mi
          cpu: null
        requests:
          memory: 10Mi
          cpu: 1m
backups:
  pgBackRest:
    jobs:
      resources:
        limits:
          memory: 16Mi
        requests:
          cpu: 1m
          memory: 16Mi
    repoHost:
      resources:
        limits:
          cpu: null
          memory: 192Mi
        requests:
          cpu: 1m
          memory: 192Mi
    sidecars:
      pgBackRest:
        resources:
          limits:
            cpu: null
            memory: 512Mi
          requests:
            cpu: 1m
            memory: 512Mi
